<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="4692" subPointId="0" userId="74bdbfd7-9ab6-46a5-9709-2a21baf3034d" date="2023-12-28 14:35:44" timeDiffer="0">
  <longitude>118.67777</longitude>
  <latitude>24.94653</latitude>
  <direction>164.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国福建省泉州市洛江区万荣街148号</address>
  <locationDescribe>在隆恩尚城附近</locationDescribe>
  <currentTime>1703745343629</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231228/1703745343629.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>